input, textarea, select{
font-family: Verdana,Arial,sans-serif;
color: #2D559F;
font-size: 11px;
border: 1px solid #2C539B;
background: #EDF1F9
}
img{
border:0px;
}
body{
background-color:#006699;
}

.area{
font-family: Verdana,Arial,sans-serif;
width:950px;
margin-right:auto;
margin-left:auto;
text-align:left;
clear:both;
}
.area_middle{
padding:0 6px 0 6px;
}

.left{
float:left;
}
.right{
float:right;
}
.textleft{
text-align:left;
}
.textright{
text-align:right;
}
.textmiddle{
text-align:center;
}

.padding_lr16{
padding:0 16px 0 16px;
}
.padding_all8{
padding:6px 8px 4px 8px;
}
.padding_all16{
padding:10px 16px 8px 16px;
}
.padding_tb10{
padding:10px 0 10px 0;
}
.padding_l10{
padding-left:10px;
}
.padding_r10{
padding-right:10px;
}
.padding_t10{
padding-top:10px;
}

.margin_b2{
margin-bottom:2px;
}
.margin_b4{
margin-bottom:4px;
}
.margin_all8{
margin:4px 8px 4px 8px;
}

.lineheight16{
line-height:16px;
}
.lineheight20{
line-height:20px;
}
.guide_bar {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-variant: normal;
	text-transform: none;
	background-image: none;
	background-repeat: repeat;
	background-color: 3d7a90;
}
.style3 {
	font-family: Verdana;
	font-size: 10px;
	font-weight: bold;
}
